import { initTravelV2 } from './modules/travelv2/travelv2-init.js';
import { initInn } from './modules/inn/inn-init.js';

Hooks.once("init", function() {

	// Initialiser le module TravelV2
	initTravelV2();

	// Initialiser le module Inn (Auberge)
	initInn();
})
